---
term: daraje
slug: daraje
alt forms: []
search terms:
  glb:
  - daraje
  eng:
  - degree
  - grade
  - level
  - extent
  epo:
  - grado
  - nivelo
  spa:
  - grado
  - nivel
ipa: daˈɾad͡ʒe
ipa link: http://ipa-reader.xyz/?text=daˈɾad͡ʒe&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: degree, grade, level, extent
  epo: grado, nivelo
  spa: grado, nivel
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - degree
    - grade
    - level
    - extent
  epo:
  - - grado
    - nivelo
  spa:
  - - grado
    - nivel
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: درجة &ldquo;daraja&rdquo;
    Indonesisa: derajat
    Parsisa: درجه &ldquo;daraje&rdquo;
    Turkisa: derece
derived terms:
  darajeli:
    class: t
    term: darajeli
    trans:
      eng: gradual; gradually
      epo: grada; grade
      spa: gradual; gradualmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gaodarajeli:
    class: t
    term: gaodarajeli
    trans:
      eng: advanced
      epo: altgrada; altgrade
      spa: avanzado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  acidije:
    word class: b
    term: acidije
    eng: acidity
    epo: acideco (<em>grado</em>)
    spa: acidez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  akereje:
    word class: b
    term: akereje
    eng: acreage
    epo: akreaĵo, akrearo
    spa: '&aacute;rea (en acres), extensi&oacute;n, superficie'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  amikuje:
    word class: b
    term: amikuje
    eng: depth
    epo: profundeco
    spa: profundidad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ativoje:
    word class: b
    term: ativoje
    eng: activity (<em>degree of</em>)
    epo: aktiveco (<em>grado</em>), agemo
    spa: (grado de) actividad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  centrolungoje:
    word class: b
    term: centrolungoje
    eng: diameter, diametre
    epo: diametro
    spa: di&aacute;metro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayje:
    word class: b
    term: dayje
    eng: size
    epo: grando, grandeco
    spa: tama&ntilde;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  demoje:
    word class: b
    term: demoje
    eng: population (size)
    epo: loĝantaro (amplekso)
    spa: (tama&ntilde;o de) poblaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gaoje:
    word class: b
    term: gaoje
    eng: height
    epo: alto, elteco
    spa: altura, altitud, estatura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  guje:
    word class: b.oro
    term: guje
    eng: fracture (<em>become fractured or cause to fracture</em>)
    epo: frakasiĝo; frakasiĝi, frakasi
    spa: fractura; fracturar, fracturarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hawagileje:
    word class: b
    term: hawagileje
    eng: humidity
    epo: humideco
    spa: humedad (<em>del aire</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ije:
    word class: b
    term: ije
    eng: letter j
    epo: litero j
    spa: (letra) j, jota
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  imaje:
    word class: b.oj
    term: imaje
    eng: image, picture; imagine
    epo: bildo, imago; imagi
    spa: imagen; imaginar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kunganje:
    word class: b
    term: kunganje
    eng: volume (<em>of space</em>)
    epo: volumeno
    spa: volumen (<em>espacio</em>), capacidad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lamaje:
    word class: b.oj
    term: lamaje
    eng: age; date, measure the age (of)
    epo: malnoveco; dati, mezuri malnovecon (de)
    spa: antig&uuml;edad, edad; datar, medir la edad (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laoje:
    word class: b
    term: laoje
    eng: age
    epo: aĝo
    spa: edad; tener (de edad)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lungoje:
    word class: b
    term: lungoje
    eng: length
    epo: longeco (mezuro)
    spa: longitud, largo, largaria
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mesaje:
    word class: b.oj
    term: mesaje
    eng: message, text (message); (send) message, (send) text
    epo: mesaĝo, mesaĝeto, tekstmesaĝo; mesaĝi
    spa: mensaje; enviar mensaje, textear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meterje:
    word class: b
    term: meterje
    eng: dimension
    epo: dimensio
    spa: dimensi&oacute;n, magnitud
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mijuje:
    word class: b
    term: mijuje
    eng: density, concentration
    epo: denseco, koncentriteco
    spa: densidad, espesura, concentraci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pahnaje:
    word class: b
    term: pahnaje
    eng: width
    epo: larĝo, larĝeco
    spa: ancho, anchura, amplitud
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  peryaje:
    word class: b
    term: peryaje
    eng: (surface) area
    epo: (surfaca) areo
    spa: '&aacute;rea (superficial)'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabotaje:
    word class: b
    term: sabotaje
    eng: sabotage
    epo: sabotado; saboti
    spa: sabotaje; sabotear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sotije:
    word class: b
    term: sotije
    eng: volume (<em>of sound</em>)
    epo: laŭto, laŭteco, sonforto, sonforteco
    spa: volumen (<em>sonido</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  telije:
    word class: b
    term: telije
    eng: distance
    epo: distanco
    spa: distancia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  termoje:
    word class: b
    term: termoje
    eng: temperature
    epo: temperaturo
    spa: temperatura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uje:
    word class: m
    term: uje
    eng: already
    epo: jam
    spa: ya
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  velosije:
    word class: b
    term: velosije
    eng: speed, velocity, rate
    epo: rapido, rapideco
    spa: velocidad, rapidez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wajenje:
    word class: b.oro
    term: wajenje
    eng: weight; weigh (<em>measure weight of</em>, <em>have weight</em>)
    epo: pezo; pesi, pezi
    spa: (medida de) peso; pesar (<em>medir el peso de; tener peso</em>), pesarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  weylungoje:
    word class: b
    term: weylungoje
    eng: perimeter, circumference
    epo: cirkonferenco, perimetro, ĉirkaŭmezuro
    spa: per&iacute;metro, circunferencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xantaje:
    word class: b.oj
    term: xantaje
    eng: blackmail, extortion; blackmail, extort
    epo: ĉantaĝo; ĉantaĝi
    spa: chantaje, extorsi&oacute;n; chantajear, extorsionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xikenje:
    word class: b.oj
    term: xikenje
    eng: torture; torture
    epo: torturo; torturi
    spa: tortura; torturar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- daraje
...
